<?xml version="1.0" encoding="UTF-8"?>
<application>
  <component name="ProjectJdkTable">
    <jdk version="2">
      <name value="Python 3.4.0 (/usr/bin/python3.4)" />
      <type value="Python SDK" />
      <version value="Python 3.4.0" />
      <homePath value="/usr/bin/python3.4" />
      <roots>
        <classPath>
          <root type="composite">
            <root type="simple" url="file:///usr/lib/python3.4" />
            <root type="simple" url="file:///usr/lib/python3.4/plat-linux" />
            <root type="simple" url="file:///usr/lib/python3.4/lib-dynload" />
            <root type="simple" url="file:///usr/lib/python3.4/site-packages" />
            <root type="simple" url="file://$APPLICATION_HOME_DIR$/helpers/python-skeletons" />
            <root type="simple" url="file://$USER_HOME$/.PyCharm30/system/python_stubs/-1247971765" />
          </root>
        </classPath>
        <sourcePath>
          <root type="composite" />
        </sourcePath>
      </roots>
      <additional />
    </jdk>
  </component>
</application>

